## indi-inovaplx 1.4

=== debian/changelog ===
indi-inovaplx (1.4-2) unstable; urgency=medium

  * debian/control: move to debian-astro team
  * debian/control: bump standard to 4.6.1 (no changes)
  * debian/control: restrict architectures to  amd64 arm64 i386 
                    libinovasdk can be build only on these

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 21 May 2022 10:46:20 +0200

indi-inovaplx (1.4-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 18 Dec 2021 12:46:20 +0000
