## indi-inovaplx 1.4%2B20221221105828

=== debian/control ===
Source: indi-inovaplx
Section: contrib/science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libusb-1.0-0-dev
	, libindi-dev
	, zlib1g-dev
	, libinovasdk-dev
	, libcfitsio-dev
Standards-Version: 4.6.1
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-inovaplx
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-inovaplx.git

Package: indi-inovaplx
Architecture: amd64 arm64 i386 
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for iNova PLX Cameras
 This package contains an INDI driver for iNova PLX Cameras.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
