## indi-inovaplx 1.4+20221221105828

=== debian/changelog ===
indi-inovaplx (1.4+20221221105828-2) unstable; urgency=medium

  * depends on non-free, so manually build for all architectures
    (due to new libinovasdk-dev)
  * debian/control: bump standard to 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Sep 2024 17:42:00 +0200

indi-inovaplx (1.4+20221221105828-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 1.4

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 21 Dec 2022 10:59:42 +0000
