=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	, zlib1g-dev
 	, libinovasdk-dev
 	, libcfitsio-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/indilib/indi-3rdparty
 Rules-Requires-Root: no
 XS-Autobuild: yes
@@ -18,7 +18,7 @@
 Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-inovaplx.git
 
 Package: indi-inovaplx
-Architecture: amd64 arm64 i386 
+Architecture: amd64 arm64 i386
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: INDI driver for iNova PLX Cameras
  This package contains an INDI driver for iNova PLX Cameras.
